/* bootstrap patch */
body{
font-family: "Helvetica Neue", Helvetica, Arial, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Roboto, "Droid Sans", sans-serif;
}
h1,
.h1,
h2,
.h2,
h3,
.h3 {
  margin-top: 8px;
  margin-bottom: 16px;
}
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  margin-top: 4px;
  margin-bottom: 8px;
}
.list-unstyled {
  margin: 0px;
  padding-left: 0;
  list-style: none;
}
.container-fluid {
  margin-right: auto;
  margin-left: auto;
}
.row {
  margin-right: 0px;
  margin-left: 0px;
}
.col-xs-1, 
.col-sm-1, 
.col-xs-2, 
.col-sm-2, 
.col-xs-3, 
.col-sm-3, 
.col-xs-4, 
.col-sm-4, 
.col-xs-5, 
.col-sm-5, 
.col-xs-6, 
.col-sm-6, 
.col-xs-7, 
.col-sm-7, 
.col-xs-8, 
.col-sm-8, 
.col-xs-9, 
.col-sm-9, 
.col-xs-10, 
.col-sm-10, 
.col-xs-11, 
.col-sm-11, 
.col-xs-12, 
.col-sm-12, 
.col-xs-_2, 
.col-sm-_2, 
.col-xs-_5, 
.col-sm-_5, 
.col-xs-1_5, 
.col-sm-1_5, 
.col-sm-2_5, 
.col-sm-3_5, 
.col-sm-4_5, 
.col-xs-2_4, 
.col-sm-2_4, 
.col-xs-4_5, 
.col-sm-8_5, 
.col-xs-7_5 {
  position: relative;
  min-height: 1px;
  padding-right: 0px;
  padding-left: 0px;
}
@media (max-width: 767px) {
  .col-xs-_2, 
  .col-xs-_5, 
  .col-xs-1, 
  .col-xs-1_5, 
  .col-xs-2, 
  .col-xs-2_4, 
  .col-xs-4_5, 
  .col-xs-7_5, 
  .col-xs-12 {
    float: left;
  }
  .col-xs-7_5 {
    width: 62.5%;
  }
  .col-xs-4_5 {
    width: 37.5%;
  }
  .col-xs-2_4 {
    width: 20%
  }
  .col-xs-1_5 {
    width: 12.5%;
  }
  .col-xs-_5 {
    width: 4.16666666%;
  }
  .col-xs-_2 {
    width: 1.66666667%;
  }
  .col-xs-push-3_5 {
    left: 29.66666667%;
  }
}
@media (min-width: 768px) {
  .col-sm-_2, 
  .col-sm-_5, 
  .col-sm-1, 
  .col-sm-1_5, 
  .col-sm-2, 
  .col-sm-2_5, 
  .col-sm-3_5, 
  .col-sm-4_5, 
  .col-sm-3, 
  .col-sm-2_4, 
  .col-sm-4, 
  .col-sm-5, 
  .col-sm-6, 
  .col-sm-7, 
  .col-sm-8, 
  .col-sm-8_5, 
  .col-sm-9, 
  .col-sm-10, 
  .col-sm-11, 
  .col-sm-12 {
    float: left;
  }
  .col-sm-2_4 {
    width: 20%;
  }
  .col-sm-2_5 {
    width: 20.83333333%;
  }
  .col-sm-3_5 {
    width: 29.1666666%;
  }
  .col-sm-4_5 {
    width: 37.5%;
  }
  .col-sm-8_5 {
    width: 70.8333333%;
  }
  .col-sm-1_5 {
    width: 12.5%;
  }
  .col-sm-_5 {
    width: 4.16666666%;
  }
  .col-sm-_2 {
    width: 1.66666667%;
  }
  .col-sm-pull-_5 {
    right: 4.16666666%;
  }
  .col-sm-push-1_5 {
    left: 12.5%;
  }
  .col-sm-push-_5 {
    left: 4.16666666%;
  }
}
.navbar {
  position: relative;
  min-height: 50px;
  margin-bottom: 0px;
  border: 0px solid transparent;
}
@media (min-width: 768px) {
  .navbar {
    border-radius: 0px;
  }
}
.navbar-collapse {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-collapse.in {
}
.navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin: 8px 0px 8px 15px;
  background-color: rgb(221, 221, 221);
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
a {
  color: #337ab7;
  text-decoration: none;
  background-color: transparent;
  padding: 2px 1px 0px 1px;
  cursor: pointer;
}
.navbar-nav > li > a {
  padding-top: 4px;
  padding-bottom: 4px;
  line-height: 20px;
}
@media (min-width: 768px) {
  .navbar-nav {
    float: none;
    margin: 0;
  }
  .navbar-nav > li {
  }
  .navbar-nav > li > a {
    padding-top: 8px;
    padding-bottom: 8px;
  }
  .navbar-nav > .search-box {
    float: right;
  }
}
@media (min-width: 768px) {
  .navbar-right {
    float: right !important;
  }
  .navbar-right ~ .navbar-right {
    margin-right: 0;
  }
}
.navbar-default {
  background-color: #fff;
}
.navbar-default .navbar-nav > li > a {
  color: #005790;
}
div .pagetop > a:hover,
div > .hover:hover {
  color: #fff;
  background-color: #005790;
  text-decoration: none;
}
div .select {
  font-weight: bold;
  color: #005790;
  text-decoration: none;
}
div .indexes-select {
  font-weight: bold;
  color: #005790;
  text-decoration: none;
  border-bottom: solid 3px #005790;
}
div .under-line > a:hover > div,
div .top-nk225-menu > a:hover,
div > a .sitemap-list:hover {
  text-decoration: underline;
}
div .indexes-jump > div > .active:hover {
  color: #fff;
  background-color: #005790;
  text-decoration: none;
}
div .list-hover:hover {
  background-color: #f8f8f8;
}
div .back-hover:hover {
  background-color: #f8f8f8;
  cursor: pointer;
}
div .hover > a:hover,
div .list-unstyled > div > a:hover,
div .indexes-jump > div > a:hover,
div .panel-text > a:hover,
div .more-link > a:hover {
  text-decoration: underline;
  color: #337ab7;
  background-color: transparent;
}
.navbar-default .navbar-nav > li > a {
  padding-top: 15px;
  padding-bottom: 15px;
}
.navbar-default .navbar-nav > li > a:hover {
  color: #fff;
  background-color: #005790;
  padding-top: 15px;
  padding-bottom: 15px;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #005790;
  padding-top: 15px;
  padding-bottom: 15px;
}
.navbar-nav > .active > a,
.navbar-nav > .language-link > a:hover,
.navbar-nav > .language-link > a:focus {
  color: #fff;
  background-color: #005790;
}
.top-nk225-menu > a,
.top-nk225-menu > a:hover,
.top-nk225-menu > a:focus,
.top-nk225-text-link > a,
.top-nk225-text-link > a:hover,
.top-nk225-text-link > a:focus {
  color: #fff;
}
.navbar-toggle .icon-bar {
  background-color: #888;
}
@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('glyphicons-halflings-regular.eot');
  src: url('glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('glyphicons-halflings-regular.woff2') format('woff2'), url('glyphicons-halflings-regular.woff') format('woff'), url('glyphicons-halflings-regular.ttf') format('truetype'), url('glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
/*===================*/
/* フォントフェイス  */
/*===================*/
@font-face {
	font-family: 'nkmetro';
	src:url('fonts/nkmetro.eot?-7649zs');
	src:url('fonts/nkmetro.eot?#iefix-7649zs') format('embedded-opentype'),
		url('fonts/nkmetro.ttf?-7649zs') format('truetype'),
		url('fonts/nkmetro.woff?-7649zs') format('woff'),
		url('fonts/nkmetro.svg?-7649zs#nkmetro') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'nkmetro';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
        vertical-align: middle;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-angle-down:before {
	content: "\f107";
}
.icon-angle-left:before {
	content: "\f104";
}
.icon-angle-right:before {
	content: "\f105";
}
.icon-angle-up:before {
	content: "\f106";
}
.icon-arrow-down4:before {
	content: "\f063";
}
.icon-arrow-left4:before {
	content: "\f060";
}
.icon-arrow-right4:before {
	content: "\f061";
}
.icon-arrow-up4:before {
	content: "\f062";
}
.icon-check-circle-o2:before {
	content: "\f05d";
}
.icon-check-circle2:before {
	content: "\f058";
}
.icon-check-dark-square:before {
	content: "\f14a";
}
.icon-check-square-o:before {
	content: "\f046";
}
.icon-chevron-dark-circle-down:before {
	content: "\f13a";
}
.icon-chevron-dark-circle-left:before {
	content: "\f137";
}
.icon-chevron-dark-circle-right:before {
	content: "\f138";
}
.icon-chevron-dark-circle-up:before {
	content: "\f139";
}
.icon-envelope-o:before {
	content: "\f003";
}
.icon-exc-bold:before {
	content: "\f12a";
}
.icon-file-dark:before {
	content: "\f15b";
}
.icon-file-dark-text:before {
	content: "\f15c";
}
.icon-info-bold:before {
	content: "\f129";
}
.icon-que-bold:before {
	content: "\f128";
}
.icon-search-14:before {
	content: "\f002";
}
.icon-arrow-bold-circle-down:before {
	content: "\e600";
}
.icon-arrow-bold-circle-left:before {
	content: "\e601";
}
.icon-arrow-bold-circle-right:before {
	content: "\e602";
}
.icon-arrow-bold-circle-up:before {
	content: "\e603";
}
.icon-arrow-bold-down:before {
	content: "\e604";
}
.icon-arrow-bold-left:before {
	content: "\e605";
}
.icon-arrow-bold-right:before {
	content: "\e606";
}
.icon-arrow-bold-up:before {
	content: "\e607";
}
.icon-arrow-circle-down:before {
	content: "\e608";
}
.icon-arrow-circle-left:before {
	content: "\e609";
}
.icon-arrow-circle-left-down:before {
	content: "\e60a";
}
.icon-arrow-circle-left-up:before {
	content: "\e60b";
}
.icon-arrow-circle-right:before {
	content: "\e60c";
}
.icon-arrow-circle-right-down:before {
	content: "\e60d";
}
.icon-arrow-circle-right-up:before {
	content: "\e60e";
}
.icon-arrow-circle-up:before {
	content: "\e60f";
}
.icon-arrow-dark-circle-down:before {
	content: "\e610";
}
.icon-arrow-dark-circle-left:before {
	content: "\e611";
}
.icon-arrow-dark-circle-left-down:before {
	content: "\e612";
}
.icon-arrow-dark-circle-left-up:before {
	content: "\e613";
}
.icon-arrow-dark-circle-right:before {
	content: "\e614";
}
.icon-arrow-dark-circle-right-down:before {
	content: "\e615";
}
.icon-arrow-dark-circle-right-up:before {
	content: "\e616";
}
.icon-arrow-dark-circle-up:before {
	content: "\e618";
}
.icon-arrow-light-down:before {
	content: "\e62d";
}
.icon-arrow-light-left:before {
	content: "\e62e";
}
.icon-arrow-light-right:before {
	content: "\e630";
}
.icon-arrow-light-up:before {
	content: "\e631";
}
.icon-arrow-middle-left:before {
	content: "\e61b";
}
.icon-arrow-middle-left-up:before {
	content: "\e61c";
}
.icon-arrow-middle-right:before {
	content: "\e61d";
}
.icon-arrow-middle-right-down:before {
	content: "\e620";
}
.icon-arrow-middle-right-up:before {
	content: "\e621";
}
.icon-arrow-middle-up:before {
	content: "\e62c";
}
.icon-arrow-middledown:before {
	content: "\e619";
}
.icon-arrow-middledown-left:before {
	content: "\e61a";
}
.icon-calendar-14:before {
	content: "\e633";
}
.icon-calendar-light:before {
	content: "\e634";
}
.icon-calendar-o:before {
	content: "\e635";
}
.icon-check-circle-down:before {
	content: "\e636";
}
.icon-check-circle-left:before {
	content: "\e637";
}
.icon-check-circle-right:before {
	content: "\e638";
}
.icon-check-circle-up:before {
	content: "\e639";
}
.icon-checkmark:before {
	content: "\e63a";
}
.icon-dot-circle-o-14:before {
	content: "\e63b";
}
.icon-exc-dark-circle:before {
	content: "\e660";
}
.icon-exc-dark-circle-bold:before {
	content: "\e63e";
}
.icon-exc-dark-circle-narrow:before {
	content: "\e63c";
}
.icon-exc-dark-triangle:before {
	content: "\e63f";
}
.icon-exc-light-circle:before {
	content: "\e661";
}
.icon-file-csv:before {
	content: "\e641";
}
.icon-file-empty:before {
	content: "\e642";
}
.icon-file-excel-o14:before {
	content: "\e643";
}
.icon-file-light-text:before {
	content: "\e64b";
}
.icon-file-o14:before {
	content: "\e647";
}
.icon-file-oth:before {
	content: "\e648";
}
.icon-file-pdf:before {
	content: "\e649";
}
.icon-file-pdf-o14:before {
	content: "\e64a";
}
.icon-graph-bars-dots:before {
	content: "\e632";
}
.icon-graph-line-dots:before {
	content: "\e650";
}
.icon-graph-status:before {
	content: "\e667";
}
.icon-info-dark-circle:before {
	content: "\e657";
}
.icon-info-dark-circle-14:before {
	content: "\e658";
}
.icon-info-light-circle:before {
	content: "\e659";
}
.icon-que-dark-circle:before {
	content: "\e651";
}
.icon-que-dark-circle-14:before {
	content: "\e663";
}
.icon-que-dark-circle-bold:before {
	content: "\e652";
}
.icon-que-light-circle:before {
	content: "\e653";
}
.icon-que-light-circle-bold:before {
	content: "\e662";
}
.icon-radio-checked-dark:before {
	content: "\e664";
}
.icon-radio-checked-light:before {
	content: "\e665";
}
.icon-radio-unchecked:before {
	content: "\e666";
}
.icon-square-arrow-dark-down:before {
	content: "\e623";
}
.icon-square-arrow-dark-left:before {
	content: "\e624";
}
.icon-square-arrow-dark-right:before {
	content: "\e62a";
}
.icon-square-arrow-dark-up:before {
	content: "\e62b";
}
.icon-tri-dark-circle-down:before {
	content: "\e617";
}
.icon-tri-dark-circle-left:before {
	content: "\e668";
}
.icon-tri-dark-circle-right:before {
	content: "\e669";
}
.icon-tri-dark-circle-up:before {
	content: "\e66a";
}
.icon-arrow-wide-down:before {
	content: "\f03f";
}
.icon-arrow-wide-left:before {
	content: "\f040";
}
.icon-arrow-wide-right:before {
	content: "\f03e";
}
.icon-arrow-wide-up:before {
	content: "\f03d";
}
.icon-check-alt:before {
	content: "\e625";
}
.icon-check-bold:before {
	content: "\f03a";
}
.icon-checkbox-unchecked:before {
	content: "\e63d";
}
.icon-chevron-bold-down:before {
	content: "\f0a3";
}
.icon-chevron-bold-left:before {
	content: "\f0a4";
}
.icon-chevron-bold-right:before {
	content: "\f078";
}
.icon-chevron-bold-up:before {
	content: "\f0a2";
}
.icon-exc-light-circle-16:before {
	content: "\e644";
}
.icon-exc-light-circle-bold:before {
	content: "\e628";
}
.icon-graph-bars:before {
	content: "\f043";
}
.icon-graph-line-points:before {
	content: "\e62f";
}
.icon-info-light-circle-middle:before {
	content: "\e646";
}
.icon-none:before {
	content: "\e626";
}
.icon-que-light-circle-22:before {
	content: "\e645";
}
.icon-que-light-circle-bold-16:before {
	content: "\e629";
}
.icon-search-16:before {
	content: "\e627";
}
.icon-check-circle-24:before {
	content: "\e042";
}
.icon-check-light-24:before {
	content: "\e206";
}
.icon-check-square-light-24:before {
	content: "\e046";
}
.icon-mail-dark-24:before {
	content: "\e04c";
}
.icon-mail-light-24:before {
	content: "\e003";
}
.icon-check-circle-dark-32:before {
	content: "\e61e";
}
.icon-check-circle-light-32:before {
	content: "\e61f";
}
.icon-check-light-32:before {
	content: "\e622";
}
.icon-chevron-middle-down:before {
	content: "\e654";
}
.icon-chevron-middle-left:before {
	content: "\e655";
}
.icon-chevron-middle-right:before {
	content: "\e656";
}
.icon-chevron-middle-up:before {
	content: "\e65b";
}
.icon-chevron-circle-down:before {
	content: "\e65c";
}
.icon-chevron-circle-left:before {
	content: "\e65d";
}
.icon-chevron-circle-right:before {
	content: "\e65e";
}
.icon-chevron-circle-up:before {
	content: "\e65f";
}

/*===================*/
/* 言語別スタイル    */
/*===================*/
dt {
    float: left;
    width: 60%;
}
dd {
    display: inline-block;
    text-align: right;
    width: 40%;
}
ul {
    list-style: none;
    padding-left: 0px;
}
li {
    display: inline-block;
}
.filetree li{
    display: list-item;
}
/*文字サイズ*/
.font-22 {
    font-size: 20px;
}
/*文字サイズ*/
.font-16 {
    font-size: 16px;
}

/*文字サイズ*/
.tab-menu-font {
    font-size: 16px;
    font-weight: 600;
}

/*文字サイズ*/
.font-14 {
    font-size: 14px;
}
/*トップ-検索*/
.search-box{
    margin: 11px -15px 11px 10px;
    text-align: right;
}
/*トップ-225パネル*/
.top-nk225 {
    color: #fff;
    background-color: #005790;
    padding: 40px 0px;
}
@media (max-width: 767px) {
  .top-nk225 {
      color: #fff;
      background-color: #005790;
      padding: 0px 0px;
  }
}
@media (min-width: 768px){
  .top-nk225{
      min-width: 1000px;
      padding: 40px 0px;
  }
}
/*トップ-nk225メニュー*/
.top-nk225-menu {
    font-size: 16px;
    padding: 10px 0px 0px 0px;
    color: #fff;
    float: right;
}
@media (max-width: 767px) {
  .top-nk225-menu {
      font-size: 14px;
      padding: 8px 4px 8px 0px;
      color: #fff;
      float: right;
  }
}
/*トップ-225パネル*/
.navbar-brand-top {
    float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    color: #000;
}
/*トップ-225パネル*/
@media (max-width: 472px){
  .navbar-brand-subtop {
      margin: -10px 0px 15px 90px;
      font-size: 12px;
/*      color: #b9b9b9; */
      color: #be0000;
  }
}
@media (min-width: 473px){
  .navbar-brand-subtop {
      margin: 17px 0px 16px 0px;
      min-width: 120px;
      font-size: 12px;
/*      color: #b9b9b9; */
      color: #be0000;
  }
}
/*トップ-225パネル-左*/
.top-nk225-l-panel {
    margin: 51px 0px 51px 0px;
}
/*トップ-225パネル-右*/
.top-nk225-r-panel {
    padding: 60px 5px 60px 0px;
}
/*トップ-225パネル-左-xs表示*/
.top-nk225-l-panel-xs {
    margin: 20px 0px 20px 0px;
}
/*トップ-225パネル-日中足リンク*/
.top-nk225-text-link {
    padding-left: 10px;
    border-left: 2px solid #ccc;
    color: #fff;
}
/*トップ-225パネル*/
.top-nk225-text {
    font-size: 22px;
    padding-left: 10px;
    border-left: 2px solid #ccc;
    color: #fff;
}
/*トップ-225パネル-日経平均株価*/
.top-nk225-text-nk {
    font-size: 22px;
    padding-left: 16px;
    border-left: 2px solid #ccc;
    color: #fff;
}
/*トップ-225パネル*/
.top-nk225-rate {
    text-align: center;
    font-size: 1em;
}
/*トップ-225パネル*/
@media (min-width: 768px) {
  .top-nk225-value {
      /*text-align: right;*/
      font-size: 114px;
      margin: 10px 26px -30px 0px;
  }
}
@media (min-width: 992px) {
  .top-nk225-value {
      /*text-align: right;*/
      font-size: 114px;
      /*margin: 10px 26px -30px 10px;*/
  }
}
@media (min-width: 1200px) {
  .top-nk225-value {
      text-align: right;
      font-size: 114px;
      margin: 10px 76px -30px 0px;
  }
}
/*トップ-225パネル*/
.top-nk225-value-xs {
    text-align: center;
    font-size: 56px;
    margin: -20px 0px 0px 0px;
}
/*トップ-225パネル*/
@media (max-width: 767px) {
  .top-nk225-differ {
      text-align: center;
      font-size: 22px;
  }
}
@media (min-width: 768px) {
  .top-nk225-differ {
      margin-top: 10px;
      padding-right: 15px;
      text-align: right;
      font-size: 22px;
  }
  .re-top-nk225-differ {
      margin-right: 10px;
  }
}
/*トップ-日経の指数*/
.index-panel {
    background-color: #f8f8f8;
    margin: 10px 10px 4px 10px;
    padding: 1% 5% 5% 5%;
}
/*トップ-お知らせ*/
.top-announce {
    color: #005790;
    padding: 10px 0px 10px 0px;
    border-bottom: dotted 1px #bbb;
}
/*トップ-お知らせ*/
.top-announce-icon {
    font-size: 1em;
}
/*トップ-お知らせ*/
.top-announce-text {
    display: table-cell;
    vertical-align:middle;
    text-align: left;
}

/*トップ-お知らせ*/
.top-latest-text {
    display: table-cell;
    vertical-align:middle;
    text-align: left;
    margin-left: -18px;
}

/*トップ-パネル・テキスト*/
.panel-text {
    padding: 8px 0px 0px 0px;
    color: #333;
    vertical-align: bottom;
    font-weight: 600;
    font-size: 22px;
}
.panel-text > a {
    color: #333;
}
/*トップ-パネル・日付*/
.panel-date {
    font-size: 12px;
    text-align: left;
}
/*トップ-パネル・値*/
.panel-value {
    padding: 4px 0px 4px 0px;
    color: #005790;
    font-size: 30px;
}
/*トップ-パネル・前日比*/
.panel-differ {
    padding: 0px 0px 4px 0px;
    color: #005790;
    font-size: 14px;
}
@media (min-width: 768px){
  .panel-text-date{
      position: relative;
      min-height: 103px;
  }
  .panel-date {
      position: absolute;
      bottom: 0px;
  }
}
@media (max-width: 767px) {
  .panel-text {
    vertical-align: bottom;
    font-weight: 600;
    font-size: 1.0em;
  }
  .panel-value {
    padding: 4px 0px 4px 0px;
    color: #005790;
    font-size: 2.4em;
  }
}
/*ニュース-タグ*/
.inline-list {
    display: inline-block;
    padding: 5px 10px 5px 10px;
    margin: 4px 8px 4px 0px;
}
.support-list {
    padding: 10px 0px 0px 0px;
}
/*最終更新日*/
.last-update {
    float: right;
    margin: 20px 20px 0px 0px;
    font-size: 0.9em;
    color: #b9b9b9;
}
/*最終更新日-カレンダー*/
.last-update-cal {
    float: right;
    margin: 20px 0px 0px 0px;
    font-size: 0.9em;
    color: #b9b9b9;
}
/*個別指数-サブメニューアイコン*/
.submenu-icon {
    float: right;
}
/*ヘッダ-サブメニュー*/
.sub-nav {
    height: 50px;
    background-color: #005790;
}
@media (min-width: 768px) {
  .sub-nav {
      min-width: 1000px;
  }
}
/*ヘッダ-サブメニュー*/
.sub-nav-xs {
    font-size: 0.9em;
    background-color: #005790;
}
/*ヘッダ-サブメニュー*/
@media (min-width: 768px) {
  .sub-nav-item {
      margin: 8px 8px 8px 15px;
      color: #fff;
      float: left;
  }
}
@media (max-width: 767px) {
  /*ヘッダ-サブメニュー*/
  .sub-nav-item {
      padding: 8px 8px 8px 0px;
      color: #fff;
      float: left;
  }
}
/*ヘッダ-サブメニュー*/
.sub-nav-item:hover {
    color: #fff;
}
/*ヘッダ-サブメニュー-年表*/
.sub-nav-chro {
    padding-bottom: 5px;
}
/*ヘッダ-サブメニュー・下線有*/
.u-line {
     padding-top: 8px;
     border-bottom:solid 3px #fff;
     padding-bottom: 2px;
}
/*ヘッダ-サブメニュー・下線無*/
.n-line {
     padding-top: 8px;
     padding-bottom: 5px;
}
/*サポート*/
.title-color {
    color: #005790;
    font-weight: bolder;
}
/*ダウンロード・指数一覧-指数区分*/
.indexes-jump {
    margin-top: 40px;
    text-align: center;
    font-size: 1.2em;
}
.indexes-jump .icon-check-circle-down {
    font-size: 14pt;
}
/*ヘッダ-有料会員向けボタン*/
.members-link {
    margin: 7px 0px 7px 40px;
    min-width: 142px;
    text-align:center;
    float: left;
    font-size: 12px;
}

.members-link > a {
    background-color: #f0f0f0;
}

/*ヘッダ-指数一覧ボタン*/
@media (min-width: 768px) {
  .headder-button{
      margin-left: -15px;
  }
}
/*ヘッダ-言語変更ボタン*/
.language-link {
    margin: 7px 0px 7px 0px;
    text-align:center;
    float: left;
    font-size: 12px;
}

.language-link > a,.members-link > a {
    padding: 2px 10px !important;
    margin: 6px 0px !important;
}

/*汎用-隙間？*/
.info-margin {
    margin: 30px 0px 0px 0px;
}
/*汎用-左ペイン*/
.left-table {
    margin-right: 15px;
}
/*サポート-許諾についての詳細*/
.support-sub{
    text-align: right;
    margin: 20px 0px -10px 0px;
}
/*大見出し-サポート*/
.large-text-sup {
  text-align: center;
  font-size: 1em;
  font-weight: bolder;
  margin: 20px 0px 20px 0px;
  color: #005790;
}

/*大見出し-ダウンロードセンター、指数一覧*/
.large-text {
    text-align: center;
    font-size: 24px;
    font-weight: bolder;
    margin: 24px 0px;
    color: #005790;
}
/*ページトップジャンプボタン*/
.pagetop-jump {
    margin: 7px 0px 7px 0px;
    padding: 10px 15px 10px 15px;
    background-color: #999;
    text-align:center;
    color: #fff;
}
/*ページトップジャンプボタン*/
.pagetop {
    margin-top: 50px;
    margin-bottom: 10px;
}
/*指数一覧-項目説明*/
.indexes-description {
    text-align: right;
    margin: 13px 0px 13px 0px;
}
/*ダウンロード-項目説明*/
.download-description {
    margin: 2px 0px 0px 0px;
}
/*指数一覧-上線*/
.indexes-list {
    margin: 40px 0px 0px 0px;
    border-top: solid 3px #005790;
}
/*見出し行-指数一覧、ダウンロードセンター*/
.m-title-indexes {
    font-size: 20px;
    font-weight: bolder;
    color: #005790;
    padding: 14px 0px 12px 0px;
}
/*見出し行*/
.m-title {
    font-size: 20px;
    font-weight: bolder;
    color: #005790;
    padding: 14px 0px 12px 0px;
}
/*見出し行-xs表示*/
.m-title-xs {
    font-size: 1.2em;
    font-weight: bolder;
    color: #005790;
    padding: 22px 0px 20px 0px;
}
/*個別指数-概要-見出し行*/
.overview-title {
    font-size: 14px;
    font-weight: bolder;
    color: #005790;
    padding: 14px 0px 12px 0px;
}
/*見出し行*/
.s-title {
    margin: 20px 0px 0px 0px;
}
/*指数一覧-サブタイトル*/
.list-subtitle {
    color: #005790;
    padding: 13px 0px 13px 15px;
    font-size: 14px;
}
/*一覧表-行*/
.list-row {
    padding: 13px 0px 13px 0px;
}
/*ニュース-一覧表-行*/
.list-row-dashed {
    padding: 13px 0px 13px 0px;
    border-bottom: dotted 1px #bbb;
}
/*一覧表-ヘッダ行*/
.list-header {
    border-top: solid 3px #005790;
    padding: 10px 0px 10px 0px;
}
/*一覧表-ヘッダ行-サポート*/
.list-header-sup {
    border-top: solid 3px #005790;
}
/*一覧表-小文字*/
.list-small {
    font-weight: 200;
    text-align: center;
}
/*一覧表-指数一覧*/
.indexes-list-small {
    font-size: 1.2em;
    font-weight: 200;
    text-align: right;
}
/*一覧表-ダウンロードセンター*/
.download-list-small {
    font-size: 1.2em;
    font-weight: 200;
    text-align: center;
}
/*一覧表-指数名称*/
.list-date {
    padding-left: 5px;
    text-align: left;
}
.list-title {
    margin-left: 30px;
    color: #333;
    float: left;
}
/*一覧表-文字列カラム*/
@media (max-width: 767px) {
  .list-text {
      text-align: left;
  }
}
@media (min-width: 768px) {
  .list-text {
      text-align: center;
  }
}
/*一覧表-銘柄名*/
.list-name {
    text-align: left;
}
/*一覧表-ウェート*/
@media (max-width: 767px) {
  .list-weight {
    text-align: left;
}
}
@media (min-width: 768px) {
  .list-weight {
    text-align: right;
    padding-right: 10px;
  }
}
/*日次サマリー-セクター*/
.daily-sector {
    max-height: 40px;
}
/*日次サマリー-パイチャート色-技術*/
.pie-color-1 {
    border-top: solid 7px #9ec700;
    margin: 7px 5px -14px 5px;
}
/*日次サマリー-パイチャート色-金融*/
.pie-color-2 {
    border-top: solid 7px #009824;
    margin: 7px 5px -14px 5px;
}
/*日次サマリー-パイチャート色-消費*/
.pie-color-3 {
    border-top: solid 7px #009e9f;
    margin: 7px 5px -14px 5px;
}
/*日次サマリー-パイチャート色-素材*/
.pie-color-4 {
    border-top: solid 7px #00a3e6;
    margin: 7px 5px -14px 5px;
}
/*日次サマリー-パイチャート色-資本財・その他*/
.pie-color-5 {
    border-top: solid 7px #0071b5;
    margin: 7px 5px -14px 5px;
}
/*日次サマリー-パイチャート色-運輸・公共*/
.pie-color-6 {
    border-top: solid 7px #000c7a;
    margin: 7px 5px -14px 5px;
}
/*セクター値*/
.sector-value {
    text-align: right;
    font-size: 16px;
    padding: 7px 0px 5px 0px;
}
/*一覧表-数値カラム*/
.list-value {
    text-align: right;
    padding-right: 5px;
}
/*年表-出来事*/
@media (max-width: 767px) {
  .chro-event {
      font-size: 0.9em;
      text-align: left;
  }
}
@media (min-width: 768px) {
  .chro-event {
      text-align: left;
  }
}
/*年表-年@media (min-width: 768px) {*/
@media (max-width: 767px) {
  .chro-year {
      font-size: 0.9em;
      text-align: center;
  }
}
@media (min-width: 768px) {
  .chro-year {
      text-align: center;
      margin-top: 5px;
  }
}
/*フッター-ナビ*/
.footer-nav {
    margin-top: 40px;
    padding: 10px 0px 0px 0px;
    background-color: #f8f8f8;
}
@media (min-width: 768px) {
  .footer-nav {
      min-width: 1000px;
  }
}
/*フッター-シグネチャ*/
.nikkei-signature {
    padding: 10px 0px 10px 0px;
    background-color: #005790;
    color: white;
    text-align: center;
}
@media (min-width: 768px) {
  .nikkei-signature {
      min-width: 1000px;
  }
}
/*日・月・年次-ページタイトル*/
.page-title {
    font-size: 24px;
    padding: 24px 0px 24px 15px;
    font-weight: bolder;
    color: #005790;
    background-color: #f8f8f8;
}
@media (min-width: 768px) {
  .page-title {
      min-width: 1000px;
  }
}
/*日次サマリー-ページタイトル*/
.page-title-summary {
    font-size: 1.2em;
    text-align: center;
    font-weight: bolder;
    color: #005790;
}
/*日次日経-日付入力*/
.summary-datepicker{
    width: 320px;
    text-align: center;
    border: none;
    font-size: 2em;
    color: #005790;
    background-color: #f8f8f8;
}
/*日・月・年次-コンボ*/
.select-box {
    margin: 7px 8px 6px 0px;
    width: 95px;
    background-color: #f7f7f7;
    height: 25px !important;
    padding-left: 10px;
    position: relative;
    border: none;
    cursor: pointer;
    color: #000;
    overflow: hidden;
    white-space: nowrap;

    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
            box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
         -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
            transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
/*日・月・年次-表示ボタン*/
.disp-button {
    padding: 2.5px 20px 2.5px 20px;
    margin-top: 7px;
    color: #fff;
    background-color: #005790;
    border-width:0px;
}
/*日・月・年次サイドメニュー*/
.daily-sidemenu {
    margin: 18px 0px 0px 0px;
}

/*日・月・年次-4本値リンク*/
.daily-link {
    padding: 7px 5px 5px 20px;
}
@media (max-width: 767px) {
  .disp-button {
      padding: 2.5px 11px 2.5px 11px;
      margin-top: 7px;
      color: #fff;
      background-color: #005790;
      border-width:0px;
  }
}
.gray-back{
    background-color: #f8f8f8;
}
/*資料室-右メニュー・トップマージン*/
.right-menu-margin {
    margin: 20px 0px 0px 0px;
    padding: 0px 0px 0px 10px;
}
/*資料室-右メニュー・アイテム*/
.right-menu-item {
    padding: 10px 0px 10px 0px;
}
/*CSVアイコン*/
.csv-icon {
    color: green;
}
/*PDFアイコン*/
.pdf-icon {
    color: firebrick;
}
/*その他アイコン*/
.oth-icon {
    color: gold;
}
/*無アイコン*/
.non-icon {
    color: transparent;
}
.pnr-icon {
    color: darkgray;
}
/*個別指数-指数名称*/
.index-title {
    padding: 24px 0px;
    margin-left: 15px;
    font-size: 24px;
    font-weight: bolder;
    color: #005790;
}
/*個別指数-終値*/
.index-close {
    text-align: right;
    font-size: 50px;
    margin: 5px 0px 0px 0px;
    color: #005790;
}
/*個別指数-日付*/
.index-date {
    margin: -32px 0px 42px 0px;
    padding: 0px 0px 0px 0px;
    text-align: right;
    color: #005790;
}
/*個別指数-前日比*/
.index-rate {
    font-size: 20px;
    text-align: right;
    color: #005790;
    margin-bottom: 42px;
}
/*個別指数-属性*/
.index-attribute {
    text-align: center;
}
/*個別指数-始値、高値、安値、除数*/
.index-ohld {
    font-weight: bolder;
    color: #005790;
    padding-top: 10px;
    text-align: right;
    font-size: 16px;
}
/*個別指数-始値、高値、安値、除数*/
@media (min-width: 768px) {
  .index-ohld-value {
      font-size: 18px;
      padding-top: 10px;
      text-align: right;
  }
}
@media (max-width: 767px) {
  .index-ohld-value {
      font-size: 18px;
      padding-top: 10px;
      text-align: right;
  }
}
/*個別指数-始値、高値、安値、除数*/
.index-ohld-time {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: right;
    font-size: 12px;
}
/*個別指数-もっと見る*/
.more-link {
    font-size: 16px;
    color: #005790;
    padding: 18px 0px 0px 0px;
    text-align: right;
}
.more-color {
    color: #666 !important;
}
.link-color {
    color: #333;
}
/*トップ-もっと見る*/
.more-link-top {
    font-size: 16px;
    color: #005790;
    padding: 10px 0px 7px 0px;
    text-align: right;
}
.more-link-xs {
    font-size: 16px;
    color: #005790;
    padding: 10px 0px 7px 0px;
    text-align: left;
}
.banner-center{
  text-align: center;
}
@media (min-width: 768px)
{
  .more-link-top {
      font-size: 16px;
      color: #005790;
      padding: 8px 0px 7px 0px;
      text-align: right;
  }
}
/*日次日経-ナビ*/
.daily-nav {
    margin: 0px 0px 20px 0px;
    padding: 20px 0px 20px 0px;
    background-color: #f8f8f8;
}
@media (min-width: 768px)
{
  .daily-nav {
      min-width: 1000px;
  }
}
/*日次日経-指数*/
.daily-idx {
    padding-left: 10px;
}
/*日次日経-チャート*/
.daily-chart {
    height: 330px;
    min-width: 200px;
    margin: 5px 10px 10px 0px;
}
.intraday-chart {
    height: 100%;
    min-width: 200px;
    margin: 5px 0px 0px 0px;
}
/*個別指数画面-chart*/
.individual-chart-outline{
    height:300px;
    width:500px;
}
.individual-chart{
    height:290px;
    width:470px;
    margin-left:22px;
}
/*日次日経-ドーナツ*/
@media (max-width: 767px){
  .daily-donut {
      height: 200px;
      width: 200px;
      margin: 0px 0px 0px 20px;
      z-index:1;
  }
}
@media (min-width: 768px){
  .daily-donut {
    height: 220px;
    width: 220px;
    margin: 0px 0px 22px -35px;
      z-index:1;
  }
}
/*日次日経-パネル*/
.daily-panel {
    margin: 20px 10px 8px 10px;
    border-top: solid 3px #005790;
}
/*日次日経-パネル行*/
.daily-row {
    padding: 12px 0px 12px 0px;
    vertical-align: bottom;
}
/*日次日経-パネル行-合計*/
.daily-row-total {
    padding: 12px 0px;
    vertical-align: bottom;
}
/*日次日経-騰落銘柄数*/
.daily-hltext {
    padding-left: 5px;
    color: #005790;
    font-size: 14px;
    font-weight: 600;
    text-align: left;
}
/*日次日経-テキスト*/
.daily-text {
    padding-left: 5px;
    color: #005790;
    font-size: 16px;
    font-weight: 600;
    text-align: left;
}
/*日次日経-小テキスト*/
.daily-text-s {
    padding-left: 5px;
    color: #005790;
    text-align: left;
}
/*日次日経-指数値*/
.daily-value {
    font-size: 16px;
    color: #005790;
    text-align: right;
}
/*日次日経-指数値-合計額*/
.daily-value-total {
    font-size: 16px;
    color: #005790;
    text-align: right;
}
/*日次日経-パネル・前日比*/
.daily-differ {
    font-size: 16px;
    color: #005790;
    text-align: right;
}
/*日次日経-前の日*/
.daily-otherday-before {
    text-align: left;
    font-size: 1.2em;
    margin-top: 15px;
    margin-left: 15px;
}
/*日次日経-次の日*/
.daily-otherday-after {
    text-align: right;
    font-size: 1.2em;
    margin-top: 15px;
    margin-right: 15px;
}
/*市場の歩み-パネル見出し*/
.panel-title {
    color: #005790;
    font-weight: 600;
}
/*パネル-枠無、右+下スペース*/
.flat-panel-r {
    margin: 0px 0px 0px 16px;
}
/*パネル-枠無、右+下スペース*/
.flat-panel-l {
    margin: 0px 16px 0px 0px;
}
/*パネル-枠無、右+下スペース*/
@media (max-width: 767px) {
  .flat-panel-r {
      margin: 0px 0px 0px 0px;
  }
}
/*パネル-枠無、右+下スペース*/
@media (max-width: 767px) {
  .flat-panel-l {
      margin: 0px 0px 0px 0px;
  }
}
/*サブサイト誘導枠*/
.subsite {
    margin: 32px 10px 0px 10px;
    padding: 8px 8px 8px 8px;
}
/*セクター別ウェート-左*/
.chart-panel-l {
    margin-right: 10px;
    margin-bottom: 10px;
    padding: 0px 0px 0px 0px;
}
/*セクター別ウェート-右*/
.chart-panel-r {
    margin-left: 10px;
    margin-bottom: 10px;
    padding: 0px 0px 0px 0px;
}
.news-select {
    padding: 10px 0px 8px 8px;
}
/*ニュース-表示する内容*/
@media (max-width: 767px) {
  .news-displaycontent {
      min-height: 80px;
  }
}
@media (min-width: 768px) {
  .news-displaycontent {
      min-height: 40px;
  }
}
/*ニュース-タイトル*/
.news-title {
    font-size: 1.2em;
    padding: 5px 0px 12px 15px;
    font-weight: bolder;
    color: #005790;
}
/*ニュース-選択枠*/
.news-sel {
    background-color: #005790;
    color: #fff;
    padding: 5px 10px 5px 10px;
}
.today {
    box-shadow: 0 0 0 3px #005790 inset;
}
/*カレンダー-ヘッダ行*/
.cal-list-header {
    border-top: solid 3px #005790;
}
/*カレンダー-上線*/
.cal-top-line {
    border-top: solid 3px #005790;
}
/*カレンダー-日別パネル*/
.cal-panel {
    margin: 10px 0px 2px 0px;
    padding: 0px 0px 2px 0px;
    text-align: center;
}
/*カレンダー-日付枠取り*/
.cal-day {
    min-height: 94px;
}
/*カレンダー-日付*/
.cal-date {
    font-size: 2em;
    font-weight: 800;
}
/*カレンダー-騰落率*/
@media (min-width: 537px) {
  .cal-rate {
  }
}
@media (max-width: 536px) {
  .cal-rate {
      font-size: 0.8em;
      min-height: 45px;
  }
}
/*銘柄一覧-カテゴリ*/
.component-category {
    margin: 40px 15px 0px 0px;
    padding: 4px 0px 4px 0px;
    border-top: solid 3px #005790;
    font-size: 1.3em;
    font-weight: bolder;
    color: #005790;
}
/*銘柄一覧-ヘッダ*/
.component-head {
    margin: 0px 15px 0px 0px;
    padding: 6px 0px 4px 0px;
    font-size: 0.8em;
}
/*銘柄一覧-一覧*/
.component-list {
    margin: 0px 15px 0px 0px;
    padding: 6px 0px 4px 0px;
}
@media (max-width: 767px) {
  /*銘柄一覧-ジャンル*/
  .component-genre {
      margin: 0px 15px 0px 0px;
      padding: 6px 0px 4px 0px;
      font-size: 1em;
  }
}
@media (min-width: 768px) {
  /*銘柄一覧-ジャンル*/
  .component-genre {
      margin: 0px 15px 0px 0px;
      padding: 6px 0px 4px 0px;
      font-size: 0.9em;
  }
}
@media (min-width: 992px) {
  /*銘柄一覧-ジャンル*/
  .component-genre {
      margin: 0px 15px 0px 0px;
      padding: 6px 0px 4px 0px;
      font-size: 1em;
  }
}
@media (min-width: 1200px) {
  /*銘柄一覧-ジャンル*/
  .component-genre {
      margin: 0px 15px 0px 0px;
      padding: 6px 0px 4px 0px;
      font-size: 1em;
  }
}
/*銘柄一覧-↑*/
.totop {
    text-align:right;
}
/*一覧表-偶数行(色付)*/
.list-even {
    background-color: #f8f8f8;
}
/*一覧表-奇数行(色付)*/
.list-odd {
    background-color: #fff;
}
/*ログイン画面-文字マージン*/
@media (min-width: 768px) {
  .login-text{
      margin: 0px 0px 0px 20px;
  }
}
@media (max-width: 767px) {
  .login-text{
      text-align: left;
      margin: 0px 4px 0px 0px;
  }
}
/*ログイン画面-テキストボックス*/
@media (max-width: 767px) {
  .login-textbox{
      text-align: center;
  }
}
/*ログイン画面-チェックボックス*/
@media (max-width: 767px) {
  .login-checkbox{
      padding-right: 15px;
      text-align: right;
  }
}
.service-form{
    background-color: #f8f8f8;
    padding: 20px 5px 20px 5px;
    margin: 0px 0px 20px 0px;
}
/*ログイン画面-テキストボックスマージン*/
.login-space{
    margin: 20px 0px 0px 0px;
}
/*ログイン画面-ログインボタン*/
.login-button{
    text-align: center;
    margin: 20px 0px 20px 0px;
}
/*アラートメール画面-ラジオボタン*/
.mail-radio{
    text-align: left;
    padding: 20px 0px 20px 0px;
}
/*パスワード変更画面-※印*/
.passwd-caution{
    color: #00f;
    margin: 15px 0px 0px 15px;
    font-size: 0.9em;
}
/* ログイン画面エラーメッセージ */
.error_msg{
    color: #CC0000;
    margin:0 0 0 10px;
    font-size: small;
}
/*サイトマップ*/
.sitemap-list {
    font-size: 1em;
    color: #005790;
    margin-top: 4px;
    margin-bottom: 4px;
}
/*サイトマップ-インデント-1*/
@media (max-width: 767px) {
  .sitemap-lv1 {
      padding-left: 30px;
  }
}
/*サイトマップ-インデント-2*/
@media (max-width: 767px) {
  .sitemap-lv2 {
      padding-left: 60px;
  }
}
.zoom-icon {
  font-size: 1.2em;
  /* color: #00395A;*/
}
.top-important-icon{
  font-size: 26px;
}

@media(max-width: 767px){
  .top-important-icon{
    font-size: 1.2em;
  }
}

/*上破線*/
.dashed-top {
    border-top: dotted 1px #bbb;
}
/*破線*/
.dashed-line {
    border-bottom: dotted 1px #bbb;
}
.chart-scale {
    font-size: 18px;
}
.img-block img {
  transition: 0.2s;
}
.img-block img:hover {
  -moz-transform: scale(1.4,1.4);
  -webkit-transform: scale(1.4,1.4);
  -o-transform: scale(1.4,1.4);
  -ms-transform: scale(1.4,1.4);
  transform:scale(1.4,1.4);	
  zoom:1.4;
}
.img-block img:hover:not(:target) {
  zoom:1;
}
.space-40 {
    margin-top: 40px;
}
@media (max-width: 767px) {
  .space-40 {
    margin-top: 20px;
  }
}
.space-10-l {
    margin-left: 10px;
}
@media (min-width: 768px) {
  .container {
    width: 1000px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 1000px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1000px;
  }
}
.ggl-searchbox {
    float: right;
    width: 20%;
    height: 30px;
    margin: 10px 10px 6px 20px;
    padding:0px;
}
.ggl-searchbox-xs {
    width: 90%;
    height: 30px;
    margin: 0px 10px 0px 0px;
    padding:0px;
}
.list-group-search{
  padding: 4px 15px;
}
/*指数一覧、ダウンロード、表示変更リンク横スペース*/
.partitionline {
    margin: 0px 22.5px;
}
/*指数一覧、ダウンロード、表示変更リンク横スペース*/
.partitionline2 {
    border-right: solid 1px #000000;
}
/*指数年表-項目スペース*/
.chro-list {
    margin: 5px 0px;
}
/*指数年表高さ合わせ*/
.chro {
    margin-top: 0px;
}
/*divをリンク化させる*/
.divlink {
    color: #337ab7;
    position: relative;
}
.divlink a {
    position: absolute;
    top: 8;
    left: 0;
    width: 100%;
    height: 100%;
}
.divlink-hover
{
    text-decoration: underline;
}
@media (max-width: 767px) {
.cmn-banner {
  width: 100%;
}
}

/* テーブル幅100% */
.table_size100per{
  width:100%;
}

/* スマホ表示 */
@media (max-width: 767px) {
  .chart_box {
    top:20px;
    width:100%;
    margin: auto;
  }
  .chart_size {
     height:200px;
     width:100%;
     margin-left:5px;
  }
  .indicators-bottom{
    bottom:-30px;
  }
  .carousel-indicators-xs li {
      border:1px solid #999;
  }
  .carousel-indicators-xs .active {
      background-color:#999;
  }
  .current_sub_pos{
    margin-left:10px;
  }
  .current_sub_price{
    font-size:16px;
  }
  .height-mard10px{
    margin-top:10px;
    margin-bottom:10px;
  }
}

/* PC表示 */
@media (min-width: 768px) {
  .carousel-second {
    height:183px;
  }
  .chart_box {
    position:absolute;
    top:20px;   
    padding-left:20px;
  }
  .chart_size {
    width:468px;
    height:160px;
  }

  .indicators-bottom{
    bottom:-35px;
  }
  .carousel-indicators-xs li {
      border:1px solid #fff;
  }
  .carousel-indicators-xs .active {
      background-color:#fff;
  }
  .current_sub_pos{
    margin-left:30px;
  }
  .current_sub_price{
    font-size:20px;
  }
}

/* 読む知る学ぶ用スタイル */
.know-color {
  color: #16929B !important;
  text-decoration: none !important;
}

.know-color a {
  color: #16929B !important;
  background-color: #ffffff !important;
  text-decoration: none !important;
}

.know-color > a:hover,
.know-color > a:focus {
  color: #ffffff !important;
  background-color: #16929B !important;
  text-decoration: none !important;
}

/* アジア指数プロフィル用スタイル */
.asiap-color {
  color: #B20016 !important;
  text-decoration: none !important;
}

.asiap-color a {
  color: #B20016 !important;
  background-color: #ffffff !important;
  text-decoration: none !important;
}

.asiap-color > a:hover,
.asiap-color > a:focus {
  color: #ffffff !important;
  background-color: #B20016 !important;
  text-decoration: none !important;
}

.c-privacy-policy {
  width : 700px;
  padding: 8px;
  margin: auto;
  border : 1px;
  border-style:solid;
  border-color: #000000;
  background-color: #ffffff;
}

